body, html {
    margin: 0px;
    height: 100%;
    font-family: "Open Sans",sans-serif;
}

.paragraph {
    line-height: 2em;
}

body > #outer { 
    height: auto; 
    min-height: 100%; 
    padding-bottom: 50px;
}

img {
    max-width: 100%;
    width: auto;
    height: auto;
}

.link {
    cursor: pointer;
}

#splash {
    max-width: 100%;
    width: 100%;
    min-height: 100%;    
    text-align: center;
    background-color: #FFFFFF;
}

.splashdiv {
    width: 100%;
    opacity:0;
    /* max-width: 90%;
    width: auto; */
    height: auto;
    display: inline-block;
    line-height: 85%;
    color: #f47a63;
}

.font-title {
    font-size: 3em;
    line-height: 1.5em;
}

#header-title div {
    display: block;
    padding-bottom: 200px;
    
}

#splash div img {
    margin-bottom: 10px;
}

#splash div small {
    font-size: 16pt;
}

#splash div span {
    margin-top: 25px;
}

#footer {
    clear: both;
    position: relative;
    z-index: 10;
    height: 2em;
    margin-top: -2em;
    font-size: 0.8em;
    text-align: center;
}

#footer > p {
    margin: 0;
}

.social-link {
    font-size: 14px;
}

.nav {
    opacity:0;
    border-top: 1px solid #f59f8f;
    width: 100%;
    height: 35px;
    background-color: #f47a63;
    z-index: 1000;
}

.nav-fixbottom {
    
}

.nav-fixtop {
    position: fixed;
    top: 0;
}

.nav ul {
    padding: 0px;
    max-width: 800px;
    line-height: 32px;
    margin: 0 auto;
    position: relative;
}

.nav li {
    float: left;
    list-style-type: none;
    font-size: 20px;
    width: 25%;
    text-align: center;
}

.nav li a {
    font-size: 12pt;
    color: #FFFFFF;
}

.profile-div {
    text-align: center;
    line-height: 32px;
}

h1 {
    padding-top: 30px;
    color: #f47a63;
}

h2 {
    line-height: 1.3em;
    text-align: center;
    padding-top: 20px;
    color: #f47a63;
}

h3 {
    line-height: 1.2em;
}

th {
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 14px;
}

.no-wrap {
    white-space:nowrap;
}

.gender {
    cursor: pointer;
    padding: 10px;
    font-size: 16px;
}

.genactive {
    color: #FFFFFF;
    background-color: #f47a63;
}

.center-table {
    text-align: center;
}

.services-table {
    width: 100%;
    margin-bottom: 30px;
}

.td-b-btm td {
    border-bottom: 1px solid #f59f8f;
}

.services-table td {
    padding-top: 8px;
    padding-bottom: 8px;
    
    vertical-align: text-top;
}

.services-message {
    text-align: center;
    color: #f47a63;
    font-size: 14px;
}

.day-block {
    display: inline-block;
    margin: 0px;
    font-size: 12px;
    text-align: center;
}

.day-block-label {
    display: inline-block;
    margin: 0px;
    width: 50px;
}

.space-label {
    height: 18px;
    padding: 2px;
    margin: 0px;
    font-size: 10px;
    border-top: 1px solid #f4bbb1;
    text-align: right;
}

.form-control {
    border-color: #f59f8f;
}

.form-control:focus {
    border-color: #f59f8f;
}

./* Form Validation */
.has-error {
    border-color: #f59f8f;
}

.has-error .control-label {
    color: #000000;
}

.has-error .form-control {
    color: #FFFFFF;
    border-color: #f47a63;
    background-color: #f59f8f;
}

.has-error .form-control:focus {
    color: #FFFFFF;
    border-color: #f47a63;
    background-color: #f59f8f;
}

.time-block-title {
    height: 45px;
}

/* Date Picker */
.dropdown-menu li a div.row {
    padding-left: 10px;
    padding-right: 10px;
}

.dropdown-menu li a div {    
    display: block;
}

.dropdown-month {
    float: left;    
}

.dropdown-year {
    float: right;
    clear: right;
}

.dropdown-menu li a:hover, .dropdown-menu li a:hover .dropdown-month, .dropdown-menu li a:hover .dropdown-year {
    color: #fff;
    text-decoration: none;
    background-color: #f47a63;
}

.week-list {
    display: inline-block;
}

.unselectable-day, .selectable-day, .selected-day, .day-heading {
    text-align: center;    
}

.font-thin {
    font-weight: 300;
}

.font-norm {
    font-weight: 400;
}

#date-picker-month-dropdown button {
    width: 158px;
}

#date-picker-month-dropdown button div.row {    
    padding-left: 17px;
    padding-right: 15px;
}

.btn-orange {
    background-color: #f47a63;
    color: #FFFFFF;
}

#month-selector {
    margin-bottom: 20px;
}

#week-selector {
    margin-bottom: 20px;
}

.booking-progress-breadcurm {
    padding-bottom: 15px;
}

@media (max-width: 450px) {
    .booking-progress-breadcurm {
        padding-bottom: 15px;
        font-size: 11px;
    }
}

.snug {
    padding: 0px;
}

.unselectable-day, .selectable-day, .selected-day, .day-heading {
    text-align: center;
}

.link {
    padding: 5px;
    cursor: pointer;
}

.day-box {
    height: 25px;
    cursor: pointer;
    text-align: center;
}

.day-heading {
    font-weight: bold;
    text-align: center;
}

.selectable-day {
    background-color: #f4bbb1;
}

.selected-day {
    background-color: #f47a63;
}

/* Date Picker */

label small {
    font-weight: normal;
}

@media (min-width: 769px) {
    .time-block {
        height: 18px;
        padding: 2px;
        margin-left: 10px;
        margin-top: 1px;
        font-size: 10px;
        text-align: center;
        border-top: 1px solid #f4bbb1;
    }
}

@media (max-width: 768px) {
    .time-block {
        height: 18px;
        padding: 2px, 1px, 2px, 1px;
        margin-left: 2px;
        font-size: 10px;
        text-align: center;
        border-top: 1px solid #f4bbb1;
    }    
}


.space {
    border-top: 1px solid #f59f8f;
    border-right: 1px solid #f59f8f;
    border-left: 1px solid #f59f8f;
}

.space-gap-start {
    border-top: 1px solid #f59f8f;
}

.selected-space {
    background-color: #f59f8f;
    color: #FFFFFF;
}

.space:hover {
    background-color: #f47a63;
    color: #FFFFFF;
}


.m-xxs {
  margin: 2px 4px;
}
.m-xs {
  margin: 5px;
}
.m-sm {
  margin: 10px;
}
.m {
  margin: 15px;
}
.m-md {
  margin: 20px;
}
.m-lg {
  margin: 30px;
}
.m-xl {
  margin: 50px;
}
.m-n {
  margin: 0 !important;
}
.m-l-none {
  margin-left: 0;
}
.m-l-xs {
  margin-left: 5px;
}
.m-l-sm {
  margin-left: 10px;
}
.m-l {
  margin-left: 15px;
}
.m-l-md {
  margin-left: 20px;
}
.m-l-lg {
  margin-left: 30px;
}
.m-l-xl {
  margin-left: 40px;
}
.m-l-xxl {
  margin-left: 50px;
}
.m-l-n-xxs {
  margin-left: -1px;
}
.m-l-n-xs {
  margin-left: -5px;
}
.m-l-n-sm {
  margin-left: -10px;
}
.m-l-n {
  margin-left: -15px;
}
.m-l-n-md {
  margin-left: -20px;
}
.m-l-n-lg {
  margin-left: -30px;
}
.m-l-n-xl {
  margin-left: -40px;
}
.m-l-n-xxl {
  margin-left: -50px;
}
.m-t-none {
  margin-top: 0;
}
.m-t-xxs {
  margin-top: 1px;
}
.m-t-xs {
  margin-top: 5px;
}
.m-t-sm {
  margin-top: 10px;
}
.m-t {
  margin-top: 15px;
}
.m-t-md {
  margin-top: 20px;
}
.m-t-lg {
  margin-top: 30px;
}
.m-t-xl {
  margin-top: 40px;
}
.m-t-xxl {
  margin-top: 50px;
}
.m-t-n-xxs {
  margin-top: -1px;
}
.m-t-n-xs {
  margin-top: -5px;
}
.m-t-n-sm {
  margin-top: -10px;
}
.m-t-n {
  margin-top: -15px;
}
.m-t-n-md {
  margin-top: -20px;
}
.m-t-n-lg {
  margin-top: -30px;
}
.m-t-n-xl {
  margin-top: -40px;
}
.m-t-n-xxl {
  margin-top: -50px;
}
.m-r-none {
  margin-right: 0;
}
.m-r-xxs {
  margin-right: 1px;
}
.m-r-xs {
  margin-right: 5px;
}
.m-r-sm {
  margin-right: 10px;
}
.m-r {
  margin-right: 15px;
}
.m-r-md {
  margin-right: 20px;
}
.m-r-lg {
  margin-right: 30px;
}
.m-r-xl {
  margin-right: 40px;
}
.m-r-xxl {
  margin-right: 50px;
}
.m-r-n-xxs {
  margin-right: -1px;
}
.m-r-n-xs {
  margin-right: -5px;
}
.m-r-n-sm {
  margin-right: -10px;
}
.m-r-n {
  margin-right: -15px;
}
.m-r-n-md {
  margin-right: -20px;
}
.m-r-n-lg {
  margin-right: -30px;
}
.m-r-n-xl {
  margin-right: -40px;
}
.m-r-n-xxl {
  margin-right: -50px;
}
.m-b-none {
  margin-bottom: 0;
}
.m-b-xxs {
  margin-bottom: 1px;
}
.m-b-xs {
  margin-bottom: 5px;
}
.m-b-sm {
  margin-bottom: 10px;
}
.m-b {
  margin-bottom: 15px;
}
.m-b-md {
  margin-bottom: 20px;
}
.m-b-lg {
  margin-bottom: 30px;
}
.m-b-xl {
  margin-bottom: 40px;
}
.m-b-xxl {
  margin-bottom: 50px;
}
.m-b-n-xxs {
  margin-bottom: -1px;
}
.m-b-n-xs {
  margin-bottom: -5px;
}
.m-b-n-sm {
  margin-bottom: -10px;
}
.m-b-n {
  margin-bottom: -15px;
}
.m-b-n-md {
  margin-bottom: -20px;
}
.m-b-n-lg {
  margin-bottom: -30px;
}
.m-b-n-xl {
  margin-bottom: -40px;
}
.m-b-n-xxl {
  margin-bottom: -50px;
}

.mainButton {
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:2px solid #f47a63;
    display:inline-block;
    cursor:pointer;
    color:#000000;
    font-size: 1em;
    font-weight: 400;
    padding: 0.1em 1em;
    text-decoration:none;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}
.mainButton:hover {
    background-color:#f47a63;
    color:#FFFFFF;
    text-decoration: none;
}

.bookingButton {
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:2px solid #f47a63;
    display:inline-block;
    cursor:pointer;
    color:#000000;
    font-size: 1em;
    font-weight: 400;
    padding: 0.4em 1em;
    text-decoration:none;
    margin: 0.1em 0.2em 0.1em 0.2em;
}
.bookingButton:hover, .bookingButton:active {
    background-color:#f47a63;
    color:#FFFFFF;
    text-decoration: none;
}

.serviceButton {
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    vertical-align: middle;
    display:inline-block;
    cursor:pointer;
    color: #f47a63;
    font-size: 2.5em;
    line-height: 0.8em;
    padding: 0.1em 0.1em;
    margin: 0.05em 0.05em 0.05em 0.05em;
}
.serviceButton:hover {
    background-color:#f47a63;
    color:#FFFFFF;
    text-decoration: none;
}